
Installer - Bug #29243

New install message shown every time

03/02/2020 04:58 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: foreman-installer script   

Target version: 2.0.0   

Difficulty:  Fixed in Releases: 2.0.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/479

  

Description

Related issues:

Related to Installer - Bug #29894: Success file is written, even if the insta... Closed

Associated revisions

Revision 540638cd - 03/06/2020 04:18 PM - Eric Helms

Fixes #29243: Create new install file

Fixes regression where new install messages are being printed

all the time rather than only on new installs.

History

#1 - 03/02/2020 05:01 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman-installer/pull/479 added

#2 - 03/06/2020 04:18 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 03/06/2020 05:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset installer|540638cd3bc295a0f857f87b89863af5db8558b9.

#4 - 03/06/2020 05:12 PM - Ewoud Kohl van Wijngaarden

- Category set to foreman-installer script

- Target version set to 2.0.0

- Triaged changed from No to Yes

#5 - 03/25/2020 02:55 PM - Ewoud Kohl van Wijngaarden

- Fixed in Releases 2.0.0 added

- Fixed in Releases deleted (2.1.0)

Cherry picked into 2.0

#6 - 05/20/2020 01:01 PM - Ewoud Kohl van Wijngaarden

- Related to Bug #29894: Success file is written, even if the installer failed added
https://projects.theforeman.org/projects/puppet-foreman/repository/installer/revisions/540638cd3bc295a0f857f87b89863af5db8558b9
